/* *************************** 
  Site - catering
  ---------------------------
  StyleSheet Index
  $1 - Global Styles
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 GLOBAL Styles
   ***************************/
* {
	margin: 0;
	padding: 0;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
img {
	border:0;
	vertical-align:top;
}
fieldset {
	border:none;
}
li {
	list-style:none;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
/* *************************** 
   $2 Website Structure Styles
   ***************************/
html{background:#eaeaea url(../images/bg.jpg) repeat-x top center;}
body {
	text-align:center;
	font:13px Georgia, "Times New Roman", Times, serif;
	background:url(../images/bg_body.jpg) no-repeat top center;
	padding-bottom:20px;
}
#container {
	width:960px;
	margin:0 auto;
	text-align:left;
	color:#000;
	overflow:hidden;

}

/* *************************** 
   $3 Header Styles
   ***************************/
#header {
	width:100%;
	height:435px;
	position:relative;
}
.topbar{width:100%;height:56px;background:#000 url(../images/logo.png) no-repeat 18px 5px;}
.topbar p{padding:16px 0 0 90px;float:left;font-size:24px;color:#FFF;}
.topbar p span{color:#dd5c21;}
.topbar p i{font-style:italic;font-size:16px;padding:0 0 0 10px;line-height:20px;}
.topbar .tel{float:right;font-size:24px;padding:13px 15px 0;color:#FFF !important;}
.topbar .tel a { color:#fff;}
.topbar .tel em{color:#7c7a7d;font-style:normal;}
#featured{
	background:#3d3b3b;
	padding-left:30px;
	width:930px;
	height:339px;
	overflow:hidden;
	}
#featured li{
	float:left;
	padding-top:59px;
	margin-left:83px;
	display:inline;
	}
#mainnav{
	left:0;
	top:395px;
	position:absolute;
	height:40px;
	width:903px;
	padding-left:57px;
	overflow:hidden;
	background:#fff;
	}
#mainnav li{
	float:left;
	padding-left:16px;
	margin-right:72px;
	padding-top:10px;
	font-size:16px;
	background:url(../images/bg_mainnavli.jpg) 0 16px no-repeat;
	}
#mainnav .last{
	margin-right:0;
	}
#mainnav li a:hover{
	color:#dd5c21;
	text-decoration:none;
	}
.home_page #container #mainnav li a.menu1,.home_page #container #mainnav li a.menu1:hover,
.about_page #container #mainnav li a.menu2,.about_page #container #mainnav li a.menu2:hover,
.services_page #container #mainnav li a.menu3,.services_page #container #mainnav li a.menu3:hover,
.livecooking_page #container #mainnav li a.menu4,.livecooking_page #container #mainnav li a.menu4:hover,
.contact_page #container #mainnav li a.menu5,.contact_page #container #mainnav li a.menu5:hover{color:#dd5c21;}

.home_page #featured{background:url(../images/bg_bannerhome.jpg) no-repeat;}
.about_page #featured{background:url(../images/bg_bannerabout.jpg) no-repeat;}
.services_page #featured{background:url(../images/bg_bannerservices.jpg) no-repeat;}
.livecooking_page #featured{background:url(../images/bg_bannerlivecooking.jpg) no-repeat;}
.contact_page #featured{background:url(../images/bg_bannercontact.jpg) no-repeat;}
/* *************************** 
   $4 Content Styles
   ***************************/
#content {
	width:100%;
	background:url(../images/bg_content.png) repeat-y;
	position:relative;
	float:left;	
    }
.contact_page #content {
	}
#maincontent{
	float:left;
	width:618px;
	padding:20px 50px 0;
	overflow:hidden;
	background:url(../images/bg_maincontent.png) top repeat-x;
	}
#maincontent h2{
	font-size:24px;
	font-weight:normal;
	line-height:32px;
	padding-bottom:14px;
	color:#dd5c21;
	}
#maincontent ul{margin:20px 20px 20px 0}
#maincontent ul li{background:url(../images/bg_mainnavli.jpg) 16px 6px no-repeat;padding:3px 0 10px 30px;}
#maincontent p{
	line-height:20px;
	padding-bottom:20px;
	}
.textbox{
	padding-right:20px;
	}
#maincontent .textbox .italic_text{
	font-size:20px;
	font-style:italic;
	line-height:28px;
	padding-top:25px;
	color:#dd5c21;
	}
 #maincontent .item.first{
	 padding-top:8px;
	 }
 #maincontent .item.top{
	 padding-top:15px;
	 }
#content #maincontent .item.top p{
	line-height:24px;
	width:573px;
	padding:0 0 10px 0;
	margin-top:0!important;
	margin-top:-5px;
		 }
 #maincontent .item.top  h3{
	 color:#dd5c21;
	 font-size:20px;
	 padding-bottom:0;
	 font-weight:normal;
	 }
#maincontent .item.bottom{
	 padding-bottom:12px;
	}
 #maincontent .item h3{
	 color:#dd5c21;
	 font-size:20px;
	 font-weight:normal;
	 padding:3px 0 4px 0;
	 }
 #maincontent .item p{
	 padding-bottom:18px;
	 line-height:17px;
	 }
 #maincontent .item span{
	 color:#dd5c21;
	 display:block;
	 padding-bottom:17px;
	 }
.about_text{
		float:left;
		width:250px;
		padding-right:30px;
		}
.picbox{
	float:left;
	width:321px;
	padding-top:4px;
	}
.picbox img{
	vertical-align:middle;
	margin-bottom:20px;
	}
#maincontent .about_text h2{
	 font-size:24px;
	 padding-bottom:11px;
	 }
#formbox{
	padding:20px;
	background:#eaeaea;
	}
#maincontent #formbox form p{
	padding:0;
	width:280px;
	overflow:hidden;
	}
#maincontent #formbox form label{
	float:left;
	padding-right:3px;
	color:#171b2e;
	}
#maincontent #formbox form input{
	vertical-align:middle;
	border:0;
	font-size:14px;
	}
#maincontent #formbox form .longer label{
	width:38px;
	padding-top:6px;
	}
#maincontent #formbox form p.longer{padding:0 13px 0 0;float:left;}
#maincontent #formbox form .longer input,#maincontent #formbox form .short input{
	width:255px;
	height:27px;
	padding:6px 10px 5px 15px;
	background:#bcbbbd;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#fff;
	}
#maincontent #formbox form .short label{
	width:110px;
	padding-top:6px;
	}
#maincontent #formbox form .short.how{
	height:50px;
	padding-top:5px;
	}
#maincontent #formbox form .short.how label{
	line-height:17px;
	}
#maincontent #formbox form .short select{
	width:128px;
	height:20px;
	margin-top:8px;
	margin-left:14px;
	font-size:14px;
	}
#maincontent #formbox form .normal input{
	background:url(../images/bg_input.jpg) left -3px no-repeat;
	width:165px;
	height:30px;
	padding-left:15px;
	padding-top:10px;
	padding-bottom:5px;
	padding-right:10px;
	}
#maincontent #formbox form .normal label{
	width:65px;
	padding-top:6px;
	}
#maincontent #formbox form  .teatarea_box{
	height:118px;
	padding-top:10px;
	}
#maincontent #formbox form  .teatarea_box label{
	float:none;
	padding:0 0 0 10px;
	display:block;
	height:14px;
	line-height:14px;
	}
#maincontent #formbox form  .teatarea_box,#maincontent #formbox form .btn{clear:both;width:574px;}
#maincontent #formbox form  .teatarea_box textarea{
	background:#bcbbbd;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#fff;
	width:544px;
	height:74px;
	padding:15px 15px 13px;
	overflow:hidden;
	border:0;
	}
#maincontent #formbox form .btn{text-align:right;}
#maincontent #formbox form .btn input{
	background:url(../images/bg_sidehx.png) repeat-x;
	height:30px;
	padding:0 25px;
	line-height:30px;
	cursor:pointer;
	border:0;
	font-size:18px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
	border:1px solid #DE6128;
	}
#maincontent .cooking_text{
	padding-left:33px;
	width:330px;
	padding-top:15px;
	line-height:24px;
	padding-bottom:30px;
	}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
#sidebar{
	float:right;
	width:242px;
	}
#sidebar .box{
	width:242px;
	position:relative;
	}
#sidebar .innerbox{padding:0 15px 15px;} 
#sidebar h2{
	font-size:18px;
	font-weight:normal;
	color:#FFF;
	border:1px solid #DE6128;
	margin-bottom:20px;
	height:30px;
	padding:0 15px;
	line-height:30px;
	background:url(../images/bg_sidehx.png) repeat-x;
	}
#sidebar h3{
	font-size:18px;
	font-weight:normal;
	padding-bottom:15px;
	color:#dd5c21;
	}
.iconpdf{width:52px;height:50px;background:url(../images/icon_pdf.png) no-repeat;position:absolute;top:-8px;right:13px;}
.menulists{width:212px;overflow:hidden;padding:0 15px 10px;}
.menulists li{
	line-height:15px;
	float:left;
	width:100px;
	padding:0 0 5px 5px;
	}
#sidebar .box p{
	color:#3d3b3b;
	line-height:20px;
	padding:0 0 15px;
	font-size:14px;
	}
#sidebar .box p.textcolor{color:#de5e23;}
#sidebar .box p.textcolor span{font-size:12px;}
#sidebar .box p{}
#sidebar .box.black p{
	color:#000;
	}
#sidebar .box.black span{
	color:#000;
	}
#sidebar .box.black .last{
	padding-bottom:5px;
	}
#sidebar .box span{	}
#sidebar .box.words p{
	color:#000;
	padding-bottom:0;
	line-height:18px;
	}
#sidebar .box.words span{
	color:#000;
	}
#sidebar .box.words span{
	padding:2px 0 12px 0;
	}
.pic_contact{margin:10px 0 20px;}
/* *************************** 
   $6 Footer Styles
   ***************************/
#footer {
	width:100%;
	clear:both;
	overflow:hidden;
	background:url(../images/bg_footer.png) no-repeat;
	height:146px;
	font-size:14px;
	color:#686669;
}
#footer a{color:#686669;}
#footer h4{font-size:14px;font-weight:400;margin:50px 0 0;}
#footer p{margin:0 0 20px;}
.ftleft{width:666px;padding:24px 25px 0;height:122px;float:left;}
.ftright{width:212px;padding:14px 15px 0;height:132px;float:right;}
#footer-bottom { padding:10px 25px; color:#555355; font-size:11px; font-family:Georgia, "Times New Roman", Times, serif;}
#footer-bottom a {color:#555355;}

/*******0418************/
#inline_content p{ font-size:14px; padding-top:10px; text-align:left;}
#inline_content p a{ color:#DE5E23;}
#inline_content p a:hover{ color:#DE5E23;}


/***********2013-06-19********/
#maincontent #formbox form p.longer.name_col{ float:none; padding:0 0 10px; width:574px;}
#maincontent #formbox form p.longer.name_col input{
	width:544px;
	height:27px;
	padding:6px 15px 5px 15px;
	background:#bcbbbd;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#fff;
	}
.pic_contact p a{ font-weight:bold;}


/*********20130628******************/

.ftleft{ position:relative;}
.facebook{background:url(../images/icon_facebook.png) no-repeat; display:block; width:136px; height:41px; position:absolute; right:23px; bottom:19px; text-indent:-9999em; outline:none;}